:root {
    --swiper-pagination-bullet-horizontal-gap: 2px;
    --swiper-navigation-size: 18px;
}
:target {
    scroll-margin-top: 84px;
}
.bg-primary {
    background-color: var(--e-global-color-primary) !important;
}
.bg-secondary {
    background-color: var(--e-global-color-secondary) !important;
}
.bg-white {
    background-color: #ffffff !important;
}
.bg-white .elementor-widget-heading .elementor-heading-title {
    color: var(--e-global-color-primary) !important;
}
.bg-white .elementor-widget-theme-post-content {
    color: #001F34;
}

.btn-icon .elementor-button .elementor-button-text:after {
    transition: all 300ms ease 0ms;
    opacity: 0;
    position: absolute;
    margin-left: -1em;
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='11' viewBox='0 0 8 11' fill='none'%3E%3Cpath d='M1.26666 10.1667L5.6 5.83333L1.26666 1.5' stroke='%23000000' stroke-width='2' stroke-miterlimit='10'/%3E%3C/svg%3E");
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='8 6 12.5 12' width='12' height='12' fill='none'%3E%3Cpath d='M9.48054 18L8.5 17.0195L18.1187 7.40078H9.29377V6H20.5V17.2062H19.0992V8.38132L9.48054 18Z' fill='white'/%3E%3C/svg%3E");
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='13' viewBox='0 0 24 13' fill='none'%3E%3Cg clip-path='url(%23clip0_1_2291)'%3E%3Cpath d='M16.8857 1.13398C16.7926 1.21861 16.7461 1.32652 16.7461 1.45771C16.7461 1.58889 16.7884 1.70103 16.873 1.79413L21.3926 6.58026H10.957C10.8301 6.58026 10.7222 6.6247 10.6333 6.71356C10.5444 6.80243 10.5 6.91034 10.5 7.0373C10.5 7.16425 10.5444 7.27427 10.6333 7.36737C10.7222 7.46047 10.8301 7.50702 10.957 7.50702H21.3926L16.873 12.2932C16.7884 12.3863 16.7461 12.4963 16.7461 12.6232C16.7461 12.7502 16.7926 12.8602 16.8857 12.9533C16.9788 13.0379 17.091 13.0781 17.2222 13.0739C17.3534 13.0697 17.4613 13.021 17.5459 12.9279L22.8145 7.35468C22.8229 7.34621 22.8293 7.33987 22.8335 7.33564C22.8377 7.3314 22.8398 7.32929 22.8398 7.32929L22.7891 7.38007L22.8145 7.35468L22.8398 7.32929L22.8906 7.24042L22.916 7.16425L22.9414 7.08808V7.0373L22.9287 6.93573L22.9033 6.85956L22.8525 6.77069L22.8145 6.71991L17.5459 1.14667C17.4613 1.05357 17.3534 1.00491 17.2222 1.00067C17.091 0.996443 16.9788 1.04088 16.8857 1.13398Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_1_2291'%3E%3Crect width='23' height='13' fill='white' transform='matrix(1 0 0 -1 0.5 13)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}
.btn-icon .elementor-button:hover {
    padding-right: 40px !important;
}
.btn-icon .elementor-button:hover .elementor-button-text:after {
    opacity: 1;
    margin-left: 1px;
}

.elementor-widget-text-editor p:last-child {
    margin-bottom: 0;
}
.elementor-widget-text-editor a {
    color: inherit
}
.elementor-button-icon svg {
    width: auto;
}
.elementor-form .elementor-field-textual:hover,
.elementor-form .elementor-field-textual:focus {
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.she-header {
    -webkit-box-shadow: 3px 3px 18px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 3px 18px rgba(0, 0, 0, 0.2);
}

select.input-text {
	appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='7' viewBox='0 0 12 7' fill='none'%3E%3Cpath d='M1 1.20876C0.999797 1.09374 1.09701 1.00019 1.21705 1C1.27493 1 1.33056 1.02187 1.37132 1.06113L6.00003 5.49693L10.6285 1.06113C10.7135 0.97969 10.8513 0.97969 10.9363 1.06113C11.0212 1.14256 11.0212 1.27458 10.9363 1.35601L6.15369 5.93907C6.06891 6.02031 5.93114 6.02031 5.84636 5.93907L1.06399 1.35621C1.02303 1.31715 1 1.26403 1 1.20876Z' fill='%230EA89E' stroke='%23222222'/%3E%3C/svg%3E") no-repeat right 16px center;
	background-size: 8px;
}
.main-menu .menu-item {
    min-width: 130px;
}
.main-menu .menu-item .elementor-item {
    height: 55px;
}
.main-menu .menu-item .elementor-item-active,
.main-menu .menu-item:hover .elementor-item {
    background: url(../img/bg_menu.webp) center center no-repeat;
    background-color: #fff;
}

.post-metas {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    margin-right: calc(-20px / 2);
    margin-left: calc(-20px / 2);
}
.post-metas .post-meta {
    margin: 0;
    padding: 0;
    position: relative;
    margin-right: calc(20px / 2);
    margin-left: calc(20px / 2);
}
.post-metas .post-meta:not(:last-child):after {
    content: "";
    border-left: 1px solid #444;
    right: calc(-20px / 2);
    position: relative;
}

.box-overlay::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    background: inherit;
    left: 0;
    background-size: cover;
    transform-origin: center;
    transition: transform .4s ease-in-out;
}
.box-overlay:hover:after {
    transform: scale(1.105);
}
.box-overlay .content {
    transition: transform 0.4s ease-in-out;
    transform: translateY(150px);
    z-index: 1;
}
.box-overlay2 .content {
    transform: translateY(240px);
}
.box-overlay3 .content {
    transform: translateY(210px);
}
.box-overlay .desc,
.box-overlay .btn {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.4s ease, transform 0.4s ease;
}
.box-overlay:hover .content {
    transform: translateY(0);
}
.box-overlay:hover .desc,
.box-overlay:hover .btn {
    opacity: 1;
    transform: translateY(0);
}

.bg-zoom-in::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    background: inherit;
    left: 0;
    background-size: cover;
    transform-origin: center;
    transition: transform .3s ease-in-out;
}
.bg-zoom-in:hover:after {
    transform: scale(1.05);
}

.custom-upload-button {
    display: flex;
    align-items: center;
    padding: 12px 24px;
    border-radius: 4px;
    background: #FFF;
    color: #001F34;
    font-family: var(--e-global-typography-text-font-family);
    font-size: 15px;
    font-weight: 300;
    line-height: 24px; /* 150% */
    letter-spacing: -0.32px;
    cursor: pointer;
}
.custom-upload-button:hover {
    background-color: #EEEEEE;
}

.acedemy-post-slider .elementor-swiper-button{
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.24);
}
.acedemy-post-slider .swiper.elementor-loop-container{
    padding-bottom: 40px;
}
.acedemy-post-slider .swiper-pagination-progressbar{
    bottom: 0;
    top: unset !important;
}
.key-box .elementor-icon-box-title{
    margin-top: 0;
}

header .elementor-nav-menu > li .elementor-nav-menu--dropdown {
  min-width: 220px !important;
  padding-bottom: 0px;
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.08);
  background: #fff !important;
/*  overflow: hidden;*/
}

.search-header-form {
    display: none;
    position: absolute;
    top: 100%;
    right: 100px;
}
.search-header-form .e-search-input{
  height: 40px;
  min-height: unset;
  width: 200px;
}
.search-header-form .e-search-submit{
  padding: 5px 15px;
  height: 40px;
  min-height: unset;
  width: 40px;
}
.btn-search-header{
    cursor: pointer;
}